<?xml version="1.0" encoding="UTF-8"?>
<configuration>
	<appender name="console" class="ch.qos.logback.core.ConsoleAppender">
		<encoder>
			<pattern>%date{yyyy-MM-dd HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
		</encoder>
	</appender>

	<appender name="rollingFile" class="ch.qos.logback.core.rolling.RollingFileAppender">
		<file>/data/java/logs/tuoheng_airport_platform/tuoheng_airport.log</file>
<!--		<file>/Users/zhuzs/Documents/file/logs/tuoheng_5gai.log</file>-->
		<rollingPolicy class="ch.qos.logback.core.rolling.TimeBasedRollingPolicy">
<!--			<fileNamePattern>/Users/zhuzs/Documents/file/logs/tuoheng_5gai.log.%d{yyyy-MM-dd}.log</fileNamePattern>-->
			<fileNamePattern>/data/java/logs/tuoheng_airport_platform/tuoheng_airport.%d{yyyy-MM-dd}.log</fileNamePattern>
			<maxHistory>30</maxHistory>
		</rollingPolicy>
		<encoder>
			<pattern>%date{yyyy-MM-dd HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
		</encoder>
	</appender>

	<!-- project default level -->
	<logger name="com.tuoheng" level="DEBUG" />

	<!--log4jdbc -->
	<logger name="jdbc.sqltiming" level="DEBUG"/>

	<root level="INFO">
		<appender-ref ref="console" />
		<appender-ref ref="rollingFile" />
	</root>
</configuration>